@charset "utf-8";
@import url(reset.css);

body {
	background-color: #FFFFFF;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 95%;
	line-height: 1.5em;
}

/*-------------------------------- wrapper */
#wrapper{
	width: 940px;
	margin: 0px auto;
}

/*-------------------------------- header */
#headerWrapper{
	width: 100%;
	background: url(../images/header_bg.gif) top center no-repeat;
}
#header{
	position: relative;
	width: 940px;
	height: 128px;
	margin: 0px auto;
}
#header #mhlw{
	position: absolute;
	top: 13px;
	left: 0px;
	width: 134px;
	height: 38px;
}
#header #mhlw span{
	display: block;
	width: 134px;
	height: 38px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/mhlw.gif);
}
#header #logo{
	position: absolute;
	top: 64px;
	left: 0px;
	width: 784px;
	height: 51px;
}
#header #logo a{
	display: block;
	width: 784px;
	height: 51px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/logo.gif);
}
#header #searchWrapper{
	position: absolute;
	top: 6px;
	left: 377px;
}
#header #search{
	position: relative;
	width: 296px;
	height: 32px;
	background: url(../images/search_bg.gif) left top no-repeat;
	font-size: 13px;
	line-height: 1em;
}
#header #search #searchText{
	position: absolute;
	top: 0px;
	left: 25px;
}
#header #search #searchText input{
	width: 211px;	/* 215px */
	height: 17px;	/* 23px */
	border: 1px solid #7BB000;
	padding: 2px;
	font-size: 13px;
	line-height: 1em;
	color: #666666;
}
#header #search #searchSubmit{
	position: absolute;
	top: 0px;
	left: 244px;
}
#header #fontsizeWrapper{
	position: absolute;
	top: 5px;
	left: 698px;
}
#header #fontsize{
	position: absolute;
	top: 5px;
	left: 698px;
	box-sizing: border-box;
	width: 242px;	/* 242px */
	height: 24px;
	padding: 0px 0px 0px 101px;
	background: url(../images/fontsize_bg.gif) 0px 0px no-repeat;
	overflow: hidden;
}
#header #fontsize .fontsize_s,
#header #fontsize .fontsize_m,
#header #fontsize .fontsize_l{
	display: block;
	float: left;
	width: 38px;
	height: 24px;
	padding: 0px 4px 0px 4px;
	text-indent: -9999px;
	overflow: hidden;
}
#header #fontsize .fontsize_s{
	background: url(../images/fontsize_s.jpg) 4px -24px no-repeat;
}
#header #fontsize .fontsize_m{
	background: url(../images/fontsize_m.jpg) 4px 0px no-repeat;
}
#header #fontsize .fontsize_l{
	background: url(../images/fontsize_l.jpg) 4px 0px no-repeat;
}

/*
#header #headerMenu{
	position: absolute;
	top: 41px;
	left: 548px;
	width: 392px;
	height: 23px;
}
#header #headerMenu ul{
}
#header #headerMenu li{
	list-style: none;
	display: block;
	float: left;
	font-size: 13px;
	background: url(../images/hmBg.gif) 4px 4px no-repeat;
	padding: 2px 0px 0px 24px;
	margin: 0px;
	line-height: 1em;
}
#header #headerMenu li.hm01{
	width: 93px; /* 117px; *//*
	border-right: 1px dotted #999999;
}
#header #headerMenu li.hm02{
	width: 57px; /* 81px; *//*
	border-right: 1px dotted #999999;
}
#header #headerMenu li.hm03{
	width: 170px; /* 194px; *//*
}
#header #headerMenu li a{
	color: #000000;
	text-decoration: none;
}*/


#header #headerMenu{
	position: absolute;
	top: 43px;
	left: 0px;
	width: 940px;
	height: 23px;
	text-align: right;
	font-size: 13px;
	line-height: 1em;
}
#header #headerMenu ul{
	letter-spacing: -0.4em;
	margin: 0px;
}
#header #headerMenu li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 13px;
	padding: 2px 16px 2px 2px;
	margin: 0px;
	line-height: 1em;
	border-left: 1px dotted #999999;
}
#header #headerMenu li a{
	color: #000000;
	text-decoration: none;
}
#header #headerMenu li a:hover{
	text-decoration: underline;
}
#header #headerMenu li img{
	padding: 0px 6px 0px 12px;
}
#header #headerMenu li.hm01{
	border: none;
}



/*-------------------------------- menu */
#menu{
	width: 940px;
	height: 42px;
	margin: 0px auto;
}
#menu > ul{
	width: 940px;
	height: 42px;
	margin: 0;
	padding: 0;
}
#menu > ul > li{
	position: relative;
	z-index: 1;
	list-style: none;
	float: left;
	display: block;
/* 	width: 156px; */
  width: 188px;
	height: 42px;
	margin: 0;
	padding: 0;
}
#menu > ul > li > a{
	display: block;
/* 	width: 156px; */
	width: 188px;
	height: 42px;
	text-indent: -9999px;
	overflow: hidden;
}
/* #menu li.menu_first, #menu li.menu_first > a{ width: 158px; } */
/* #menu li.menu_case, #menu li.menu_case > a{ width: 158px; } */
#menu li.menu_first > a{ background: url(../images/menu_01.jpg); }
#menu li.menu_know > a{ background: url(../images/menu_02.jpg); }
#menu li.menu_support > a{ background: url(../images/menu_03.jpg); }
#menu li.menu_nation > a{ background: url(../images/menu_04.jpg); }
#menu li.menu_others > a{ background: url(../images/menu_05.jpg); }
/* #menu li.menu_speciality > a{ background: url(../images/menu_05.jpg); } */
/* #menu li.menu_case > a{ background: url(../images/menu_06.jpg); } */
#menu li > a:hover{
	background-position: 0px -42px;
}

#menu div.dropdown{
	display: none;
	position: absolute;
	z-index: 1000;
	width: 300px;
	padding: 10px 10px 5px;
	border: #010 solid 1px;
	background: #003300;
	opacity: 0.7;
}
#menu li.menu_speciality div.dropdown,
#menu li.menu_case div.dropdown{
	right: 0;
}
#menu div.dropdown a{
	text-decoration: none;
	color: #ffc;
}
#menu div.dropdown ul{
	margin-left: 1.2em;
	color: #ffc;
}
#menu div.dropdown li{
	margin: 0 0 5px;
	list-style: disc;
}
/*-------------------------------- breadcrumbs */
#breadcrumbs{
	clear: both;
	width: 940px;
	margin: 12px 0px 10px 5px;
	font-size: 86%;
	border-left: 4px solid #59A700;
}
#breadcrumbs ul{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0px 0px 0px 10px;
	line-height: 1em;
	height: 1em;
}
#breadcrumbs ul li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}


/*-------------------------------- sidemenu */
#sidemenu{
	float: left;
	width: 200px;
}
#sidemenu #sidetitle{
	width: 200px;
	height: 62px;
	padding-bottom: 4px;
}
#sidemenu ul{
	width: 198px;
	margin: 0 0 4px 0;
	padding: 0;
	border: 1px solid #CCCCCC;
}
#sidemenu li{
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	width: 198px;
}
#sidemenu li a{
	color: #000000;
	text-decoration: none;
}


#sidemenu li.submenu1{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	padding-bottom: 1px;
}
#sidemenu li.submenu1 a, #sidemenu li.submenu1 span{
	display: block;
	width: 164px;	/* 198px */
	padding: 12px 10px 10px 24px;
	overflow: hidden;
	background: url(../images/submenu1_bg.jpg) 0 0 no-repeat;
}
#sidemenu li.sep1{
	border-bottom: 1px dotted #999;
}
#sidemenu li.last1{
	border-bottom: 1px dotted #999;
}

#sidemenu li.submenu2{
	font-size: 13px;
	line-height: 1.3em;
	padding: 4px 0px 0px 0px;
}
#sidemenu li.submenu2 a, #sidemenu li.submenu2 span{
	display: block;
	width: 160px;	/* 198px */
	padding: 5px 10px 5px 28px;
	overflow: hidden;
	background: url(../images/submenu2_bg.gif) 0 0 no-repeat;
}
#sidemenu li.sep2{
	border-bottom: 1px dotted #999;
	padding-bottom: 4px;
}
#sidemenu li.last2{
	padding-bottom: 4px;
}

#sidemenu li.submenu3{
	font-size: 13px;
	line-height: 1.3em;
	padding: 4px 0px 0px 0px;
}
#sidemenu li.submenu3 a{
	display: block;
	width: 151px;	/* 198px */
	padding: 6px 10px 2px 37px;
	overflow: hidden;
	background: url(../images/submenu3_bg.gif) 0 0 no-repeat;
}
#sidemenu li.sep3{
	border-bottom: 1px dotted #999;
	padding-bottom: 14px;
}
#sidemenu li.last3{
	padding-bottom: 14px;
}

#sidemenu li a:hover{
	background-position: 0px -100px;
}

#slider_prev{
	margin: 0px 0px 4px 0px;
}
#slider_next{
	margin: 4px 0px 0px 0px;
}

/*-------------------------------- contents */
#contents{
	float: right;
	width: 716px;
}

/*-------------------------------- basic settings */
h1{
	font-size: 171%;
	margin: 10px 0 20px 0;
	line-height: 1.3em;
	background: url(../images/h1_bg.gif) 0 0 no-repeat;
	padding: 1px 0px 0px 18px;
}
h1 .h1sub{
	font-size: 78%;
}
h2{
	font-size: 140%;
	font-weight: bold;
	color: #663300;
	margin: 2px 0 18px 0;
	padding: 0px 0px 4px 18px;
	line-height: 1.3em;
	background: url(../images/h2_bg.gif) 0 6px no-repeat;
}
h2 .h2sub{
	font-size: 86%;
}
h3{
	font-size: 115%;
	font-weight: bold;
	margin: 0 16px 1.3em;
	padding: 4px 0 1px 8px;
	line-height: 1.3em;
	background-color:#DBE6CC;
}
h3 .h3sub{
	font-size: 86%;
}
h4{
	font-size: 100%;
	font-weight: bold;
	margin: 0 16px 0.5em;
	padding: 2px 4px 0 0;
	border-bottom:1px solid #CCC;
}
p{
	margin: 0 16px 1.5em;
	line-height: 1.8em;
	font-size: 95%;
}
p.mb0{
	margin-bottom: 0px;
}

.indent{
	padding-left: 20px;
}

ul.list1{
	margin: 0 16px 1.5em;
}
ul.list1 li{
	list-style: none;
	background: url(../images/list1_bg.gif) 7px 9px no-repeat;
	padding: 0 0 0.8em 22px;
	line-height: 1.8em;
	font-size: 95%;
}

ul.list2{
	margin: 0 16px 0 1.5em;
}
ul.list2 li{
	list-style: none;
	background: url(../images/list2_bg.gif) 5px 10px no-repeat;
	padding: 0.2em 0 0.2em 16px;
	line-height: 1.5em;
	font-size: 95%;
}

ul.list3{
	margin: 0 16px 0 1.5em;
	font-size: 90%;
}
ul.list3 li{
	list-style: none;
	background: url(../images/list1_bg.gif) 5px 10px no-repeat;
	padding: 0.2em 0 0.2em 16px;
	line-height: 1.5em;
	font-size: 90%;
}

ol{
	margin: 0 16px 1em 60px;
	list-style: decimal;
}
ol li{
	background: none;
	margin: 0.2em 0 1em 0.5em;
	padding: 0px;
	list-style: decimal;
	line-height: 1.5em;
	font-size: 95%;
}

ol.olist1{
	margin: 0 16px 0.5em 1.5em;
	list-style: decimal;
}
ol.olist1 li{
	background: none;
	margin: 0.2em 0 0.5em 0.5em;
	padding: 0px;
	list-style: decimal;
	line-height: 1.5em;
}

hr{
	clear: both;
	margin: 26px 0px 30px 0px;
	padding: 0px;
	border: none;
	border-bottom: 1px solid #E7E7E7;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

table{
	margin: 0px auto 1.8em auto;
	width: 95%;
	background-color: #FFFFFF;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #8CB15F;
}
table tr th{
	background-color: #F1F5EB;
	text-align: center;
	vertical-align: middle;
	font-size: 95%;
	line-height: 1.8em;
	font-weight: bold;
	color: #306000;
	border: 1px solid #8CB15F;
	padding: 4px 12px;
	white-space: nowrap;
}
table tr td{
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	font-size: 95%;
	line-height: 1.8em;
	font-weight: normal;
	color: #000000;
	border: 1px solid #8CB15F;
	padding: 4px 8px;
}

table.tbl-plain{
	margin: 0px auto 1.8em auto;
	width: 90%;
	background-color: #FFFFFF;
	text-align: left;
	border: none;
}
table.tbl-plain tr th{
	text-align: center;
	vertical-align: middle;
	font-size: 95%;
	line-height: 1.8em;
	font-weight: bold;
	padding: 4px 12px;
	white-space: nowrap;
	border: none;
}
table.tbl-plain tr td{
	text-align: left;
	vertical-align: top;
	font-size: 95%;
	line-height: 1.8em;
	font-weight: normal;
	padding: 4px 8px;
	border: none;
}

.noteBox{
	border: 3px solid #8CB15F;
	background-color: #F1F5EB;
	padding: 10px;
	margin: 0 0 1.8em 0;
}
.noteBox h2{
	color: #000000;
	font-size: 115%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 13px 18px;
	border: none;
	background: url(../images/noteBox_h2_bg.gif) 0 5px no-repeat;
	line-height: 1.3em;
}
.noteBox h3{
	font-size: 100%;
	font-weight: bold;
	margin: 0 10px 0.4em;
	padding: 4px 0 1px 8px;
	line-height: 1.3em;
	background-color: none;
}
.noteBox ul{
	letter-spacing: -0.4em;
	margin: 0px 0px 1em 24px;
}
.noteBox ul li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 95%;
	padding: 2px 24px 2px 2px;
	margin: 0px;
	line-height: 1em;
}
.noteBox ul li img{
	padding: 0 4px 0 0;
}

.noteBox2{
	border: 3px solid #80C4C1;
	background-color: #EBF4F1;
	padding: 10px;
	margin: 0 0 1.8em 0;
	color: #0C4B46;
}
.noteBox2 h2{
	color: #000000;
	font-size: 115%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 13px 18px;
	border: none;
	background: url(../images/noteBox_h2_bg.gif) 0 5px no-repeat;
	/*background-image: none;*/
	line-height: 1.3em;
}
.noteBox2 h3{
	font-size: 100%;
	font-weight: bold;
	margin: 0 10px 0.4em;
	padding: 4px 0 1px 8px;
	line-height: 1.3em;
	background-color: none;
}
.noteBox2 ul{
	letter-spacing: -0.4em;
	margin: 0px 0px 1em 24px;
}
.noteBox2 ul li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 95%;
	padding: 2px 24px 2px 2px;
	margin: 0px;
	line-height: 1em;
}
.noteBox2 ul li img{
	padding: 0 4px 0 0;
}

.linkbox{
	width: 716px;
	margin: 0px auto;
	padding: 18px 0px 16px 0px;
	text-align: center;
}
.linkbox ul{
	letter-spacing: -0.4em;
	margin: 0px;
}
.linkbox ul li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 13px;
	padding: 6px 12px 6px 19px;
	margin: 0px 8px;
	line-height: 1em;
	border: 1px solid #469600;
	font-weight: bold;
	font-size: 100%;
	background: url(../images/linkbox_bg.jpg) top left;
}
.linkbox li a{
	color: #FFFFCC;
	text-decoration: none;
}
.linkbox li a:hover{
	text-decoration: underline;
}


.category_menu{
	display: block;
	font-weight: bold;
	padding-bottom: 6px;
}

.btnS{ width:100px; height: 30px; }
.btnM{ width:260px; height: 30px; }
.btnL{ width:420px; height: 30px; }

/*--------------------------------	pagetop */
#pagetopWrapper{
	clear: both;
	margin-top: 20px;
	height: 26px;
	background: url(../images/pagetopWrapper_bg.gif) repeat-x;
}
#pagetopWrapper #pagetop{
	display: block;
	width: 159px;	/* 940px */
	padding-left: 781px;
	height: 26px;
	margin: 0px auto;
}
#pagetopWrapper #pagetop a{
	display: block;
	width: 149px;
	height: 26px;
	text-indent: -9999px;
	color: #FFFFFF;
	overflow: hidden;
	background: url(../images/pagetop.gif);
}
#pagetopWrapper #pagetop a:hover{
	/*background-position: 0px -25px;*/
}


/*--------------------------------	footer1 */
#footer1Wrapper{
	width: 100%;
	background-color: #EBEBDE;
	border-bottom: 1px solid #D2D2B5;
	font-size: 13px;
	line-height: 1em;
}
#footer1Wrapper #footer1{
	width: 940px;
	margin: 0px auto;
	padding: 18px 0px 16px 0px;
	text-align: center;
}
#footer1Wrapper #footer1 ul{
	letter-spacing: -0.4em;
	margin: 0px;
}
#footer1Wrapper #footer1 li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 13px;
	padding: 2px 12px 2px 2px;
	margin: 0px;
	line-height: 1em;
}
#footer1Wrapper #footer1 li a{
	color: #000000;
	text-decoration: none;
}
#footer1Wrapper #footer1 li a:hover{
	text-decoration: underline;
}
#footer1Wrapper #footer1 li img{
	padding: 0px 4px 0px 0px;
}

/*--------------------------------	footer2 */
/*
#footer2Wrapper{
	width: 100%;
	background-color: #EBEBDE;
	border-top: 1px solid #FFFFFF;
	font-size: 13px;
	line-height: 1em;
}
*/
#footer2Wrapper{
	width: 100%;
	background-color: #EBEBDE;
	border-bottom: 1px solid #D2D2B5;
	font-size: 13px;
	line-height: 1em;
}
#footer2Wrapper #footer2{
	width: 940px;
	margin: 0px auto;
	padding: 18px 0px 16px 0px;
	text-align: center;
}
#footer2Wrapper #footer2 ul{
	letter-spacing: -0.4em;
	margin: 0px;
}
#footer2Wrapper #footer2 li{
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	list-style: none;
	font-size: 13px;
	padding: 2px 12px 2px 2px;
	margin: 0px;
	line-height: 1em;
}
#footer2Wrapper #footer2 li a{
	color: #000000;
	text-decoration: none;
}
#footer2Wrapper #footer2 li a:hover{
	text-decoration: underline;
}
#footer2Wrapper #footer2 li img{
	padding: 0px 4px 0px 0px;
}

/*--------------------------------	footer3 */
#footer3Wrapper{
	width: 100%;
	background-color: #59A700;
	font-size: 13px;
	line-height: 1em;
}
#footer3Wrapper #footer3{
	width: 940px;
	margin: 0px auto;
	padding: 20px 0px 80px 0px;
	text-align: center;
}
#footer3Wrapper #footer3 p#copyright{
	text-align: center;
	color: #FFFFCC;
	font-size: 12px;
}

/*+++++++++++++++++++++++++++++++++++++++++++ リンクカラー */
a:link {
	color: #003300;
	text-decoration: underline;
}
a:visited {
	color: #003300;
	text-decoration: underline;
}
a:hover {
	color: #C30;
	text-decoration: none;
}
a:active {
	color: #003300;
	text-decoration: underline;
}
/*+++++++++++++++++++++++++++++++++++++++++++ フォントサイズ*/
.x-small {
	font-size:x-small;
	line-height:150%;
}
.small {
	font-size:small;
	line-height:150%;
}
.medium {
	font-size:medium;
	line-height:150%;
}
.large {
	font-size:large;
	line-height:150%;
}
.x-large {
	font-size:x-large;
	line-height:150%;
}
.xx-large {
	font-size:xx-large;
	line-height:150%;
}
/*+++++++++++++++++++++++++++++++++++++++++++ レイアウト */
.clear { clear:both; }
.texCenter { text-align:center; }
.texLeft { text-align:left; }
.texRight { text-align:right; }
.weightNormal { font-weight:normal }
.floatL { float:left; }
.floatR { float:right; }
.photoL {
	float:left;
	margin:0 1em 1em 0;
}
.photoR {
	float:right;
	margin:0 0 1em 1em;
}
.photoFrame {
	border:1px solid #CCCCCC;
	padding:3px;
	background-color:#FFFFFF;
}
.imgL {
	float:left;
	margin:0 10px 1em 0;
}
.imgR {
	float:right;
	margin:0 0 1em 10px;
}

/*+++++++++++++++++++++++++++++++++++++++++++ フォントカラー */
.grey { color:#999999; }
.red { color:#CC0000; }
/*+++++++++++++++++++++++++++++++++++++++++++ 余白 */
.mt0 { margin-top:0; }
.mt5 { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mb0 { margin-bottom:0; }
.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mr0 { margin-right:0; }
.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr30 { margin-right:30px; }
.mr40 { margin-right:40px; }
.mr50 { margin-right:50px; }
.ml0 { margin-left:0; }
.ml5 { margin-left:5px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.ml40 { margin-left:40px; }
.ml50 { margin-left:50px; }
/*+++++++++++++++++++++++++++++++++++++++++++ clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*+++++++++++++++++++++++++++++++++++++++++++ common etc. */
.navArrow{
	padding: 0px 16px;
}
.navArrow img{
	padding-right: 4px;
}

ul.ul-normal01{
	margin: 0px 0px 30px 16px;
}
ul.ul-normal01 li{
	list-style-type: disc;
	list-style-position: outside;
	margin: 0px 0px 0px 30px;
	padding: 3px 0px 3px 3px;
}


#floatPanel ,
#floatPanel * {
  box-sizing: border-box;
}
#floatPanel {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0,0,0,0.5);
  display: none;
}
#floatPanel .wrapper {
  display: flex;
  justify-content: space-between;
  width: 940px;
  margin: 0 auto;
  padding: 20px 0;
}
#floatPanel .panel {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px 40px;
  background-color: #EBEBDE;
  border: 1px solid #D2D2B5;
  border-radius: 4px;
  text-decoration: none;
}
#floatPanel .panel .head ,
#floatPanel .panel .body ,
#floatPanel .panel .foot {
  flex-shrink: 0;
  white-space: nowrap;
}
#floatPanel .panel .head {
}
#floatPanel .panel .head h2 {
  display: flex;
  margin: 0;
  padding: 0;
  background-image: none;
}
#floatPanel .panel .head h2 .icon {
  width: 1.4em;
  margin-right: 0.7em;
}
#floatPanel .panel .head h2 .label {}
#floatPanel .panel .body {
  font-size: 125%;
}
#floatPanel .panel .body p {
  margin: 0;
}
#floatPanel .panel .foot {
  width: 120px;
}
#floatPanel .panel .foot img {
  width: 100%;
}
#floatPanel .close {
  position: relative;
  flex-grow: 0;
  width: 60px;
  height: 30px;
  margin: 0 auto;
  padding: 0 1.0em;
}
#floatPanel .close a {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0 auto;
}
#floatPanel .close a::before,
#floatPanel .close a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 30px;
  height: 4px;
  background-color: #ffffff;
  transform: rotate(45deg);
  transform-origin: 50% 50%;
}
#floatPanel .close a::after {
  transform: rotate(-45deg);
}
#floatPanel .close a span {
  display: none;
}


body.floatPanelOn #floatPanel {
  display: block;
  animation-name: slideup;
  animation-duration: 1s;
}
body.floatPanelOn #footer3Wrapper #footer3 {
  padding-bottom: 200px;
}
@keyframes slideup {
  from {
    opacity: 0.5;
    transform: translateY(100%);
  }
  to {
    opacity: 1.0;
    transform: translateY(0);
  }
}

